Skip to content

Get search reindex status​

GET
/reindex/status

Returns the current account search reindex state, Mongo-backed counts, and unique crawled-page source counts.

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Responses​

OK

application/json
JSON
{
  
"status": "string",
  
"total_queued": 0,
  
"indexed": 0,
  
"remaining": 0,
  
"started_at": "string",
  
"message": "string",
  
"counts": {
  
  
"db_records": 0,
  
  
"indexed_records": 0,
  
  
"not_indexed_records": 0,
  
  
"by_type": {
  
  
  
"pages": {
  
  
  
  
"db_records": 0,
  
  
  
  
"indexed_records": 0,
  
  
  
  
"not_indexed_records": 0
  
  
  
},
  
  
  
"additionalProperties": {
  
  
  
  
"db_records": 0,
  
  
  
  
"indexed_records": 0,
  
  
  
  
"not_indexed_records": 0
  
  
  
}
  
  
}
  
}
}

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI